# List representatives

`GET /accounts/{accountID}/representatives`

API version: `v2026.10.00`. Send `X-Moov-Version: v2026.10.00` to get the behavior described here.

> AI agents: search and read all Moov docs with the docs MCP server at https://docs.moov.io/mcp (no API key). Setup: https://docs.moov.io/guides/developer-tools/mcp-ai/docs-mcp/index.md

A Moov account may have multiple representatives depending on the associated business's ownership and management structure. 
You can use this method to list all the representatives for a given Moov account. 
Note that Moov accounts associated with an individual do not have representatives. 
Read our [business representatives guide](https://docs.moov.io/guides/accounts/requirements/business-representatives/) to learn more.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) 
you'll need to specify the `/accounts/{accountID}/representatives.read` scope.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `X-Moov-Version` | header | string |  | Set this header to v2026.10.00 to use the API described in this specification. When omitted, the server defaults to v2024.01.00, the earliest supported version, which may not match the behavior documented here. An unrecognized well-formed version uses the latest supported version that is not newer than the requested version, when one exists. For example, `v2026.08.00` uses `v2026.07.00`. A malformed value, such as `2022`, returns a `404` response. Values: `v2026.10.00`. |
| `accountID` | path | string | Yes | ID of the account. |

## Response 200

The request completed successfully.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `[].representativeID` | string | Yes | Unique identifier for this representative. |
| `[].name` | object | Yes |  |
| `[].name.firstName` | string | Yes | The individual's first given name. |
| `[].name.middleName` | string |  | The individual's second given name, if any. |
| `[].name.lastName` | string | Yes | The individual's family name. |
| `[].name.suffix` | string |  | Suffix of a given name. |
| `[].phone` | object |  |  |
| `[].phone.number` | string |  |  |
| `[].phone.countryCode` | string |  |  |
| `[].email` | string (email) |  |  |
| `[].address` | object |  |  |
| `[].address.addressLine1` | string | Yes |  |
| `[].address.addressLine2` | string |  |  |
| `[].address.city` | string | Yes |  |
| `[].address.stateOrProvince` | string | Yes |  |
| `[].address.postalCode` | string | Yes |  |
| `[].address.country` | string | Yes |  |
| `[].birthDateProvided` | boolean |  | Indicates whether this representative's birth date has been provided. |
| `[].governmentIDProvided` | boolean |  | Indicates whether a government ID (SSN, ITIN, etc.) has been provided for this representative. |
| `[].responsibilities` | object |  | Describes the job responsibilities of a business representative. |
| `[].responsibilities.isController` | boolean |  | Indicates whether this individual has significant management responsibilities within the business. |
| `[].responsibilities.isOwner` | boolean |  | If `true`, this field indicates that the individual has a business ownership stake of at least 25% in the business. If the representative does not own at least 25% of the business, this field should be `false`. |
| `[].responsibilities.ownershipPercentage` | integer |  | The percentage of ownership this individual has in the business (required if `isOwner` is `true`). |
| `[].responsibilities.jobTitle` | string |  |  |
| `[].createdOn` | string (date-time) | Yes |  |
| `[].updatedOn` | string (date-time) | Yes |  |
| `[].disabledOn` | string (date-time) |  |  |

## Errors

| Status | Meaning |
| --- | --- |
| 401 | The request contained missing or expired authentication. |
| 403 | The user is not authorized to make the request. |
| 429 | Request was refused due to rate limiting. |
| 500 | The request failed due to an unexpected error. |
| 504 | The request failed because a downstream service failed to respond. |

## Examples

### cURL

```bash
curl -X GET "https://api.moov.io/accounts/{accountID}/representatives" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.10.00"
```

### Typescript (SDK)

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.representatives.list({
    accountID: "aa071158-7ed6-4c18-af34-4fa37b755e53",
  });

  console.log(result);
}

run();
```

Full reference with SDK examples in every language: https://docs.moov.io/api/v2026.10.00/moov-accounts/representatives/list/
